BODY {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TD {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.text {
	COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 140%
}
.txt {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.small {
	COLOR: #858585; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.small A {
	COLOR: #858585
}
.smallrl {
	COLOR: #858585; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.smallrl A {
	COLOR: #e65537
}
.black {
	COLOR: #333333
}
.black A {
	COLOR: #333333
}
.red {
	COLOR: #cc0000
}
.red A {
	COLOR: #cc0000
}
.orange {
	COLOR: #e65537
}
.blue {
	COLOR: #486483
}
.blue A {
	COLOR: #486483
}
.bheader {
	TEXT-DECORATION: none
}
.form300 {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; WIDTH: 300px
}
.form100 {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; WIDTH: 100px
}
.form30 {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; WIDTH: 50px
}
.t {
	BACKGROUND-COLOR: #fafbf6; BORDER-BOTTOM: #f5f7ed 3px solid
}
.button {
	BACKGROUND-COLOR: #ffffff; BACKGROUND-IMAGE: url(/images/buttons/b1.gif); BACKGROUND-REPEAT: no-repeat; BORDER-BOTTOM: #996600; BORDER-LEFT: #996600; BORDER-RIGHT: #ffffff; BORDER-TOP: #ffffff; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold; HEIGHT: 16px; WIDTH: 87px
}
